/*
 Theme Name:   Arcade Child
 Theme URI:    http://theguitaracademy.com/arcade-child
 Description:  Arcade Child Theme
 Author:       Charlie Brownlow
 Author URI:   http://theguitaracademy.com
 Template:     arcade
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  arcade-child
*/
@import url("../arcade/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
p {
    font-size: 1.063em;
}
.only-on-home.basic #site-title a {
  font-size: 120px;
}

#site-description {
  font-size: 23px;
letter-spacing: 4px;
font-weight: 600;

}
#site-description.margin-top {
   margin-top: 30px;
}

#more-site {
  font-size: 23px;
}

.container .jumbotron {
    padding-bottom: 0px;
}

<?php echo do_shortcode("[huge_it_videogallery id='2']"); ?>



